rm example01.asm example01.bin
zxb.py example01.bas --asm --org=$((0x4A0A))
zxb.py example01.bas --org=$((0x4A0A))
sdlBrt tools/bin2k7exec.sdlbas example01.bin
mv example01.bin.k7 example01.k7
mame vg5k -skip_gameinfo -resolution0 754x448 -aspect 425:320 -ramsize 48k -cass1 example01.k7
#- don't forget entering CLOAD, [Ctrl]+[ScrollLock], [Tab], and select "tape control" and "play"

